#cssmenu_footer * {color:#000 !important;}
#cssmenu_footer{
    position:absolute;
    top:38px;
    left:170px;
	border:none;
	border:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	font-family:georgia;
	}
#cssmenu_footer ul{
	background:url(images/menu-bg.gif) top left repeat-x;
	height:43px;
	list-style:none;
	margin:0;
	padding:0;
	}
	#cssmenu_footer li{
		float:left;
		padding:0px 0px 0px 8px;
		}
	#cssmenu_footer li a{   
	    background-color:none;
		color:#666666;
		display:block;
		font-weight:bold;
		line-height:25px;
		padding:0px 20px;
		text-align:center;
		text-decoration:none;
		}
		#cssmenu_footer li a:hover{
			color:#000000;
			text-decoration:none;
			opacity:0.5;
			}
	#cssmenu_footer li ul{/*sub-menu*/
		background:none;
		margin-left:6px;
		display:block;
		height:auto;
		filter:alpha(opacity=95);
		opacity:0.95;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	#cssmenu_footer li:hover ul{
		display:block;
		}
	#cssmenu_footer li li {
		display:block;
		float:none;
		padding:0px;
		width:225px;
		}
	#cssmenu_footer li ul a{
		display:block;
		font-size:12px;
		font-style:normal;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		#cssmenu_footer li ul a:hover{
			background:none;
			color:#000000;
			opacity:1.0;
			filter:alpha(opacity=100);
			}
	#cssmenu_footer p{
		clear:left;
		}	
	#cssmenu_footer .active > a{
		background:url(images/current-bg.gif) top left repeat-x;
		color:#ffffff;
		}
	#cssmenu_footer .active > a:hover {
		color:#ffffff;
		}
		